<?session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Персонаж</title>
<link rel="shortcut icon" href="ico1.ico" type="image/x-icon" />
</head>
<link rel="stylesheet" href="styleN.css" type="text/css" />

<?
$d=date("H:i");
?>
<div class='main' style='word-wrap:break-word;'>

<?
include("db.php");
$db->openDB();
$nnick=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$nnick2=mysql_fetch_assoc($nnick);
$vremya=time();
?>
<?if($vremya-$nnick2[gametime]<=600){echo"<div class=\"center\"><div class='top'><b><font color=\"#FFE7BA\">Персонаж</font></b></div></div>
<div class=\"line\"></div>";?>

<div class="menu" style="padding:5px">
<b>
<?}?>
<?
######################################
#   Made by Astorix                  #
#      2011 г.                       #
#    все права защищенны             #
#      Мрак Подземелья               #
######################################


$menu = $_GET['menu'];

include("GameFilter.php");
$use = $_GET['use'];
$c = $_GET['c'];
$d = $_GET['d'];
$p = @intval($_GET['p']);
//айпи игроков
$ip = $_SERVER['REMOTE_ADDR'];
$t = time();
echo "<title>Рюкзак персонажа $_SESSION[s]</title>";
//подключаем файл базы db.php

if($vremya-$nnick2[gametime]>600){
	echo"</div>";
include ("accaunt.php");
$AC->ACCAUNT();//Проверка Аккаунта
die;}
$ob2=mysql_query("SELECT * FROM users WHERE obuch=\"1\" AND NICK=\"$_SESSION[s]\"");
$oba1PER=mysql_query("SELECT * FROM obuchenie WHERE personaj=\"0\" AND OB_NICK=\"$_SESSION[s]\"");
$oba1=mysql_query("SELECT * FROM obuchenie WHERE inventory=\"0\" AND OB_NICK=\"$_SESSION[s]\"");
if(mysql_num_rows($ob2)>0 AND mysql_num_rows($oba1PER)>0){
$upO1=mysql_query("UPDATE obuchenie SET personaj=\"1\" WHERE OB_NICK=\"$_SESSION[s]\"");
$upO1=mysql_query("UPDATE obuchenie SET inventory=\"0\" WHERE OB_NICK=\"$_SESSION[s]\"");
print('<SCRIPT>location.href="pers.php";</SCRIPT>');
}
@include('IP_BN/index.php');
if(strlen($_SESSION[s])==0 OR strlen($_SESSION[p])==0){
echo"<div class=\"main_title\"><center><img src=\"img/bad.png\" width=\"16\" height=\"16\"> <font color=\"red\">логин или пароль пустой!</center></font></div><li><a href=\"menu.php\"><img src=\"img/al.png\" width=\"16\" height=\"16\"> на главную</a></li></div><div class=\"menu\"></div>";die;}
$PR_NICK = mysql_query("SET NAMES cp1251");
$PR_NICK=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\" AND pass=\"$_SESSION[p]\"");

if(mysql_num_rows($PR_NICK)<1){echo"<div class=\"main_title\"><center><img src=\"img/bad.png\" width=\"16\" height=\"16\"> <font color=\"red\">пользователя с таким логином или паролем не существует</font></center></div><li><a href=\"menu.php\"><img src=\"img/al.png\" width=\"16\" height=\"16\"> на главную</a></li></div>";die;}

$vremya=time();
$upTIME=mysql_query("UPDATE users SET gametime=\"$vremya\" WHERE NICK=\"$_SESSION[s]\"");//обновляем время в онлайне
$zapLG = mysql_query("SET NAMES cp1251");
$zapLG = mysql_query("SET NAMES cp1251");
$zapLG=mysql_query("INSERT INTO logs_game (LOGS) VALUES('$_SERVER[REQUEST_URI]')");
$query2 = mysql_query("SET NAMES cp1251");
$query2 = mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
include("login_correct.php");
if (!preg_match('|^[0-9a-z_]+$|i', $_SESSION[s])) {
        echo "<div class=\"main_title\"><center><img src=\"img/bad.png\" width=\"16\" height=\"16\"> <font color=\"red\">Недопустимые символы в логине</div><li><a href=\"menu.php\"><img src=\"img/al.png\" width=\"16\" height=\"16\"> на главную</a></li></div>";
        die;
    }
    while ($query3 = mysql_fetch_assoc($query2)) {

if($query3[ip]==$ip2 AND $t-$query3[gametime]>300){
            
//подключаем главную страницу_2 игры
include("site_main.php");            
        }        

$qu_ip=strlen($query3[ip]);
if($qu_ip==7){$q_ip=(substr($query3[ip],0,4));$ip2=(substr($ip,0,4));}//7
if($qu_ip==8){$q_ip=(substr($query3[ip],0,5));$ip2=(substr($ip,0,5));}//8
if($qu_ip==9){$q_ip=(substr($query3[ip],0,6));$ip2=(substr($ip,0,6));}//9
if($qu_ip==10){$q_ip=(substr($query3[ip],0,7));$ip2=(substr($ip,0,7));}//10
if($qu_ip==11){$q_ip=(substr($query3[ip],0,8));$ip2=(substr($ip,0,8));}//11
if($qu_ip==12){$q_ip=(substr($query3[ip],0,9));$ip2=(substr($ip,0,9));}//12
if($qu_ip==13){$q_ip=(substr($query3[ip],0,10));$ip2=(substr($ip,0,10));}//13
if($qu_ip==14){$q_ip=(substr($query3[ip],0,11));$ip2=(substr($ip,0,11));}//14
if($qu_ip==15){$q_ip=(substr($query3[ip],0,12));$ip2=(substr($ip,0,12));}//15
if($q_ip!=$ip2){
            // если ip не совпадает ,то попросит ввести секрет
            $main="
<div>
ваши данные отличаются от прошлого входа,пожалуйста введите секретное слово
<br/>
<form action=\"secret_input.php\" method=\"POST\">
<input name=\"secret\"/>
<br/>
<input name=\"NICK\" value=\"$_GET[NICK]\" type=\"hidden\"/>

<input type=\"submit\" value=\"готово\" class=\"submit\">
</form>
<a href=\"ds.php\">на главную</a>
</div>
";die($main);    
}
// если ip совпадает то откроется главная страница игры
            
if($q_ip==$ip2 AND $t-$query3[gametime]>300){
            
//подключаем главную страницу_2 игры
include("site_main.php");            
        }        

}
/*
тут будет проверка есть ли такой предмет вообще в базе,если нету
ваводим ошибку
*/
$tmp = '';


?>
<?
echo "<li><a href=\"game.php\"> <img src=\"img/attck.png\" width=\"20\" height=\"20\"> в игру</a></li>";
?>
<?
echo"<li><a href=\"magic.php\"><img src=\"img/skills.png\" width=\"24\" height=\"24\"> скиллы</a></li>";
?>
   
        <?echo"<li><a href=\"Prof.php\"><img src=\"img/prof.png\" width=\"24\" height=\"24\"> профессии</a></li>";?>
	   <?echo"<li><a href=\"pers.php\"><img src=\"img/stats.png\" width=\"24\" height=\"24\"> статистика</a></li>";
	
	   ?><div style="padding:10px">
        <br/>
        <?
//выводим ник персонажа

$db->openDB();
$NIC = mysql_query("SET NAMES cp1251");
$NIC = mysql_query("SELECT * FROM users WHERE NICK='$_SESSION[s]'");
while ($anick = mysql_fetch_assoc($NIC)) {
    $nick = $anick['NICK'];
    $class_pers=$anick['class_pers'];
    $sex=$anick['sex'];


    if ($nick == "$_SESSION[s]") {
        echo "$nick";
    }
}
?>   
      

      <?
$db->openDB();
/*
выводим возраст
*/
$age = mysql_query("SET NAMES cp1251");
$age = mysql_query("SELECT * FROM users WHERE NICK='$_SESSION[s]'");
?>

        <?
$db->openDB();
/*
выводим текущий уровень персонажа
*/

?>
<font color="#A23232">
        <?
$db->openDB();
/*
выводим расу персонажа
*/
$rasa = mysql_query("SET NAMES cp1251");
$rasa = mysql_query("SELECT * FROM users WHERE NICK='$_SESSION[s]'");

while ($aRasa = mysql_fetch_assoc($rasa)) {
    $rassa = $aRasa['rasa'];
    $class_pers = $aRasa['class_pers'];
    
	$rassa = str_replace("1", "Эльфийды", $rassa);
	$rassa = str_replace("2", "Имперцы", $rassa);
	$rassa = str_replace("3", "Инсенты", $rassa);
	$rassa = str_replace("4", "Нежить", $rassa);
    $class_pers = str_replace("1", "archer", $class_pers);
    $class_pers = str_replace("2", "hill", $class_pers);
    $class_pers = str_replace("3", "ass", $class_pers);
    $class_pers = str_replace("4", "defender", $class_pers);
    $class_pers = str_replace("5", "war", $class_pers);
    $class_pers = str_replace("6", "mage", $class_pers);
    $class_pers = str_replace("7", "ztk", $class_pers);
    $class_pers = str_replace("8","necro", $class_pers);


    
	
	echo "<br/> класс:<font color=\"#A23232\">";
if($class_pers=="archer" AND $aRasa[class_pers]=="1"){echo'лучник</font><br/>';}
if($class_pers=="hill" AND $aRasa[class_pers]=="2"){echo'жрец</font><br/>';}
if($class_pers=="ass" AND $aRasa[class_pers]=="3"){echo'ассасин</font><br/>';}
if($class_pers=="defender" AND $aRasa[class_pers]=="4"){echo'защитник</font><br/>';}
if($class_pers=="war" AND $aRasa[class_pers]=="5"){echo'воин</font><br/>';}
if($class_pers=="mage" AND $aRasa[class_pers]=="6"){echo'маг</font><br/>';}
if($class_pers=="ztk" AND $aRasa[class_pers]=="7"){echo'рыцарь-смерти</font><br/>';}
if($class_pers=="necro" AND $aRasa[class_pers]=="8"){echo'некромант</font><br/>';}
}
?>        
 </font>     
        <?
$db->openDB();
/*
выводим расу персонажа
*/


?>        
звание:
<?
$db->openDB();
$zvanie = mysql_query("SET NAMES cp1251");
$zvanie = mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
while ($zvanie2 = mysql_fetch_assoc($zvanie)) {
    /*
    $class=str_replace("1","эльфийд-лучник",$class);
    $class=str_replace("2","эльфийд-целитель",$class);
    $class=str_replace("3","инсент-солдат",$class);
    $class=str_replace("4","инсент-защитник",$class);
    $class=str_replace("5","имперский-воин",$class);
    $class=str_replace("7","рыцарь-тьмы",$class);
    $class=str_replace("8","некромант",$class);
    */
    //лучник
    if ($zvanie2[SKILL_DEX] > 0 and $zvanie2[SKILL_DEX] < 25 and $zvanie2[class_pers] ==
        1 ) {
        $zvan = "новичок лучник";
    }
    if ($zvanie2[SKILL_DEX] > 25 and $zvanie2[SKILL_DEX] < 65 and $zvanie2[class_pers] ==
        1) {
        $zvan = "начинающий лучник";
    }
    if ($zvanie2[SKILL_DEX] > 65 and $zvanie2[SKILL_DEX] < 110 and $zvanie2[class_pers] ==
        1) {
        $zvan = "опытный лучник";
    }
    if ($zvanie2[SKILL_DEX] > 110 and $zvanie2[SKILL_DEX] < 150 and $zvanie2[class_pers] ==
        1) {
        $zvan = "обученный лучник";
    }
    if ($zvanie2[SKILL_DEX] > 150 and $zvanie2[SKILL_DEX] < 190 and $zvanie2[class_pers] ==
        1) {
        $zvan = "умелый лучник";
    }
    if ($zvanie2[SKILL_DEX] > 190 and $zvanie2[SKILL_DEX] < 220 and $zvanie2[class_pers] ==
        1) {
        $zvan = "мастер-лучник";
    }
    if ($zvanie2[SKILL_DEX] > 220 and $zvanie2[SKILL_DEX] < 255 and $zvanie2[class_pers] == 1) {
        $zvan = "магистр-лучник";
    }
    if ($zvanie2[SKILL_DEX] > 255 and $zvanie2[SKILL_DEX] < 275 and $zvanie2[class_pers] == 1) {
        $zvan = "лорд-лучник";
    }
    if ($zvanie2[SKILL_DEX] == 300  and $zvanie2[class_pers] == 1) {
        $zvan = "герой-лучник";
    }
    
    //целитель
    if ($zvanie2[SKILL_INT] > 0 and $zvanie2[SKILL_INT] < 25 and $zvanie2[class_pers] ==
        2) {
        $zvan = "новичок-жрец";
    }
    if ($zvanie2[SKILL_INT] > 25 and $zvanie2[SKILL_INT] < 65 and $zvanie2[class_pers] ==
        2) {
        $zvan = "начинающий-жрец";
    }
    if ($zvanie2[SKILL_INT] > 65 and $zvanie2[SKILL_INT] < 110 and $zvanie2[class_pers] ==
        2) {
        echo "опытный-жрец";
    }
    if ($zvanie2[SKILL_INT] > 110 and $zvanie2[SKILL_INT] < 150 and $zvanie2[class_pers] ==
        2) {
        $zvan = "обученный-жрец";
    }
    if ($zvanie2[SKILL_INT] > 150 and $zvanie2[SKILL_INT] < 190 and $zvanie2[class_pers] ==
        2) {
        $zvan = "умелый-жрец";
    }
    if ($zvanie2[SKILL_INT] > 190 and $zvanie2[SKILL_INT] < 220 and $zvanie2[class_pers] ==
        2) {
        $zvan = "мастер-жрец";
    }
    if ($zvanie2[SKILL_INT] > 220 and $zvanie2[SKILL_INT] < 255 and $zvanie2[class_pers] == 2) {
        $zvan = "магистр-жрец";
    }
    if ($zvanie2[SKILL_INT] > 255 and $zvanie2[SKILL_INT] < 275 and $zvanie2[class_pers] == 2) {
        $zvan = "лорд-жрец";
    }
    if ($zvanie2[SKILL_INT] == 300  and $zvanie2[class_pers] == 2) {
        $zvan = "герой-жрец";
    }
     //солдат
    if ($zvanie2[SKILL_DEX] > 0 and $zvanie2[SKILL_DEX] < 25 and $zvanie2[class_pers] ==
        3) {
        $zvan = "новичок-убийца";
    }
    if ($zvanie2[SKILL_DEX] > 25 and $zvanie2[SKILL_DEX] < 65 and $zvanie2[class_pers] ==
        3) {
        $zvan = "начинающий-каратель";
    }
    if ($zvanie2[SKILL_DEX] > 65 and $zvanie2[SKILL_DEX] < 110 and $zvanie2[class_pers] ==
        3) {
        echo "опытный-убийца";
    }
    if ($zvanie2[SKILL_DEX] > 110 and $zvanie2[SKILL_DEX] < 150 and $zvanie2[class_pers] ==
        3) {
        $zvan = "обученный-убийца";
    }
    if ($zvanie2[SKILL_DEX] > 150 and $zvanie2[SKILL_DEX] < 190 and $zvanie2[class_pers] ==
        3) {
        $zvan = "умелый-убмйца";
    }
    if ($zvanie2[SKILL_DEX] > 190 and $zvanie2[SKILL_DEX] < 220 and $zvanie2[class_pers] ==
        3) {
        $zvan = "мастер-убийца";
    }
    if ($zvanie2[SKILL_DEX] > 220 and $zvanie2[SKILL_DEX] < 255 and $zvanie2[class_pers] == 3) {
        $zvan = "тень страха";
    }
    if ($zvanie2[SKILL_DEX] > 255 and $zvanie2[SKILL_DEX] < 275 and $zvanie2[class_pers] == 3) {
        $zvan = "охотник ночи";
    }
    if ($zvanie2[SKILL_DEX] == 300  and $zvanie2[class_pers] == 3) {
        $zvan = "несущий смерть";
    }
     //защитник
    if ($zvanie2[SKILL_STR] > 0 and $zvanie2[SKILL_STR] < 25 and $zvanie2[class_pers] ==
        4) {
        $zvan = "новичок-защитник";
    }
    if ($zvanie2[SKILL_STR] > 25 and $zvanie2[SKILL_STR] < 65 and $zvanie2[class_pers] ==
        4) {
        $zvan = "начинающий-защитник";
    }
    if ($zvanie2[SKILL_STR] > 65 and $zvanie2[SKILL_STR] < 110 and $zvanie2[class_pers] ==
        4) {
        echo "опытный-защитник";
    }
    if ($zvanie2[SKILL_STR] > 110 and $zvanie2[SKILL_STR] < 150 and $zvanie2[class_pers] ==
        4) {
        $zvan = "обученный-защитник";
    }
    if ($zvanie2[SKILL_STR] > 150 and $zvanie2[SKILL_STR] < 190 and $zvanie2[class_pers] ==
        4) {
        $zvan = "умелый-защитник";
    }
    if ($zvanie2[SKILL_STR] > 190 and $zvanie2[SKILL_STR] < 220 and $zvanie2[class_pers] ==
        4) {
        $zvan = "мастер-защитник";
    }
    if ($zvanie2[SKILL_STR] > 220 and $zvanie2[SKILL_STR] < 255 and $zvanie2[class_pers] == 4) {
        $zvan = "грандмастер-защитник";
    }
    if ($zvanie2[SKILL_STR] > 255 and $zvanie2[SKILL_STR] < 275 and $zvanie2[class_pers] == 4) {
        $zvan = "лорд-защитник";
    }
    if ($zvanie2[SKILL_STR] == 300  and $zvanie2[class_pers] == 4) {
        $zvan = "чемпион-защитник";
    }
	
	
	 //воин
    if ($zvanie2[SKILL_STR] > 0 and $zvanie2[SKILL_STR] < 25 and $zvanie2[class_pers] ==
        5) {
        $zvan = "новичок-воин";
    }
    if ($zvanie2[SKILL_STR] > 25 and $zvanie2[SKILL_STR] < 65 and $zvanie2[class_pers] ==
        5) {
        $zvan = "начинающий-воин";
    }
    if ($zvanie2[SKILL_STR] > 65 and $zvanie2[SKILL_STR] < 110 and $zvanie2[class_pers] ==
        5) {
        echo "опытный-воин";
    }
    if ($zvanie2[SKILL_STR] > 110 and $zvanie2[SKILL_STR] < 150 and $zvanie2[class_pers] ==
        5) {
        $zvan = "обученный-воин";
    }
    if ($zvanie2[SKILL_STR] > 150 and $zvanie2[SKILL_STR] < 190 and $zvanie2[class_pers] ==
        5) {
        $zvan = "умелый-воин";
    }
    if ($zvanie2[SKILL_STR] > 190 and $zvanie2[SKILL_STR] < 220 and $zvanie2[class_pers] ==
        5) {
        $zvan = "мастер-воин";
    }
    if ($zvanie2[SKILL_STR] > 220 and $zvanie2[SKILL_STR] < 255 and $zvanie2[class_pers] == 5) {
        $zvan = "грандмастер-воин";
    }
    if ($zvanie2[SKILL_STR] > 255 and $zvanie2[SKILL_STR] < 275 and $zvanie2[class_pers] == 5) {
        $zvan = "лорд-воин";
    }
    if ($zvanie2[SKILL_STR] == 300  and $zvanie2[class_pers] == 5) {
        $zvan = "чемпион-воин";
    }
		 //маг
        if ($zvanie2[SKILL_INT] > 0 and $zvanie2[SKILL_INT] < 25 and $zvanie2[class_pers] ==
        6) {
        $zvan = "новичок-маг";
    }
    if ($zvanie2[SKILL_INT] > 25 and $zvanie2[SKILL_INT] < 65 and $zvanie2[class_pers] ==
        6) {
        $zvan = "начинающий-маг";
    }
    if ($zvanie2[SKILL_INT] > 65 and $zvanie2[SKILL_INT] < 110 and $zvanie2[class_pers] ==
        6) {
        echo "опытный-маг";
    }
    if ($zvanie2[SKILL_INT] > 110 and $zvanie2[SKILL_INT] < 150 and $zvanie2[class_pers] ==
        6) {
        $zvan = "обученный-маг";
    }
    if ($zvanie2[SKILL_INT] > 150 and $zvanie2[SKILL_INT] < 190 and $zvanie2[class_pers] ==
        6) {
        $zvan = "умелый-маг";
    }
    if ($zvanie2[SKILL_INT] > 190 and $zvanie2[SKILL_INT] < 220 and $zvanie2[class_pers] ==
        6) {
        $zvan = "мастер-маг";
    }
    if ($zvanie2[SKILL_INT] > 220 and $zvanie2[SKILL_INT] < 255 and $zvanie2[class_pers] == 6) {
        $zvan = "магистр-маг";
    }
    if ($zvanie2[SKILL_INT] > 255 and $zvanie2[SKILL_INT] < 275 and $zvanie2[class_pers] == 6) {
        $zvan = "лорд-маг";
    }
    if ($zvanie2[SKILL_INT] == 300  and $zvanie2[class_pers] == 6) {
        $zvan = "герой-маг";
    }
	//темный рцыарь
	 if ($zvanie2[SKILL_STR] > 0 and $zvanie2[SKILL_STR] < 25 and $zvanie2[class_pers] ==
        7) {
        $zvan = "новичок темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 25 and $zvanie2[SKILL_STR] < 65 and $zvanie2[class_pers] ==
        7) {
        $zvan = "начинающий темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 65 and $zvanie2[SKILL_STR] < 110 and $zvanie2[class_pers] ==
        7) {
        echo "опытный темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 110 and $zvanie2[SKILL_STR] < 150 and $zvanie2[class_pers] ==
        7) {
        $zvan = "обученный темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 150 and $zvanie2[SKILL_STR] < 190 and $zvanie2[class_pers] ==
        7) {
        $zvan = "умелый темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 190 and $zvanie2[SKILL_STR] < 220 and $zvanie2[class_pers] ==
        7) {
        $zvan = "мастер темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 220 and $zvanie2[SKILL_STR] < 255 and $zvanie2[class_pers] == 7) {
        $zvan = "грандмастер темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] > 255 and $zvanie2[SKILL_STR] < 275 and $zvanie2[class_pers] == 7) {
        $zvan = "лорд темный-рыцарь";
    }
    if ($zvanie2[SKILL_STR] == 300  and $zvanie2[class_pers] == 7) {
        $zvan = "чемпион темный-рыцарь";
    }
			 //некромант
        if ($zvanie2[SKILL_INT] > 0 and $zvanie2[SKILL_INT] < 25 and $zvanie2[class_pers] ==
        8) {
        $zvan = "новичок-некромант";
    }
    if ($zvanie2[SKILL_INT] > 25 and $zvanie2[SKILL_INT] < 65 and $zvanie2[class_pers] ==
        8) {
        $zvan = "начинающий-некромант";
    }
    if ($zvanie2[SKILL_INT] > 65 and $zvanie2[SKILL_INT] < 110 and $zvanie2[class_pers] ==
        8) {
        echo "опытный-некромант";
    }
    if ($zvanie2[SKILL_INT] > 110 and $zvanie2[SKILL_INT] < 150 and $zvanie2[class_pers] ==
        8) {
        $zvan = "обученный-некромант";
    }
    if ($zvanie2[SKILL_INT] > 150 and $zvanie2[SKILL_INT] < 190 and $zvanie2[class_pers] ==
        8) {
        $zvan = "умелый-некромант";
    }
    if ($zvanie2[SKILL_INT] > 190 and $zvanie2[SKILL_INT] < 220 and $zvanie2[class_pers] ==
        8) {
        $zvan = "мастер-некромант";
    }
    if ($zvanie2[SKILL_INT] > 220 and $zvanie2[SKILL_INT] < 255 and $zvanie2[class_pers] == 8) {
        $zvan = "магистр-некромант";
    }
    if ($zvanie2[SKILL_INT] > 255 and $zvanie2[SKILL_INT] < 275 and $zvanie2[class_pers] == 8) {
        $zvan = "лорд-некромант";
    }
    if ($zvanie2[SKILL_INT] == 300  and $zvanie2[class_pers] == 8) {
        $zvan = "герой-некромант";
    }
    echo "<font color=\"#A23232\">".$zvan."</font>";
}

?>
<BR/>
<?

?>
статус:<font color="#A23232">
        <?
$db->openDB();
$sp = mysql_query("SET NAMES cp1251");
$sp = mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
while ($sp2 = mysql_fetch_assoc($sp)) {
if($sp2[sex]==2 AND $sp2[ss]==0){echo"не замужем";}
if($sp2[sex]==2 AND $sp2[ss]==1){echo"замужем за $sp2[sNAME]";}
if($sp2[sex]==1 AND $sp2[ss]==0){echo"не женат";}
if($sp2[sex]==1 AND $sp2[ss]==1){echo"женат на $sp2[sNAME]";}
/*
не женат,не замужем,женат,замужем
0-не женат
1-женат
2-не замужем
3-замужем
*/
}

?></font>
<br/>      
в игре:<font color="#A23232">
  <?
$db->openDB();
/*
сколько провел времени в игре
*/
$gametime = mysql_query("SET NAMES cp1251");
$gametime = mysql_query("SELECT * FROM users WHERE NICK='$_SESSION[s]'");

while ($aTime = mysql_fetch_assoc($gametime)) {
    
    $Time2 = $aTime['gametime'];
    $users = $aTime['NICK'];
$tttt = time();
echo round(($tttt-$aTime[onlineday])/86400)." (дн.)";
 echo"</u>"; 
?>      
    </font> </div>  
        <?
   
}
echo"<li> <a href=\"clans.php\"><img src=\"img/clan.png\" height=\"24\" width=\"24\"> клан</a></li>";
echo"<li> <a href=\"anketa.php\"><img src=\"img/ank.png\" height=\"24\" width=\"24\"> анкета</a></li>";
echo"<li> <a href=\"msg.php\"><img src=\"img/friend.png\" height=\"24\" width=\"24\"> друзья</a></li>";
echo"<li> <a href=\"game.php\"><img src=\"img/vrag.png\" height=\"24\" width=\"24\"> черный список</a></li>";
echo"<li> <a href=\"xar.php\"><img src=\"img/xar.png\" height=\"24\" width=\"24\"> характеристики</a></li>";
echo"<li> <a href=\"equip.php\"><img src=\"img/helm.png\" height=\"24\" width=\"24\"> снаряжение</a></li>";
echo"<li> <a href=\"skills.php\"><img src=\"img/star.png\" height=\"24\" width=\"24\"> навыки</a></li>";
echo"<li> <a href=\"inv.php\"><img src=\"img/inv.png\" width=\"24\" height=\"24\"> инвентарь</a></li>";
include("refresh.php");
@include_once("LVL_table.php");
?>
</b>
</div>
</body>
</html>
</div>
<?include("footer.php");?>


